urxvt-macosx-clipboard(1)

NAME
macosx-clipboard - Mac OS X clipboard support

SYNOPSIS
   urxvt -pe macosx-clipboard

DESCRIPTION
This extension implements commands to interact with the Mac OS X clipboard and requires the "Mac::Pasteboard" module. It is used like this:

   URxvt.keysym.M-c: perl:macosx-clipboard:copy
   URxvt.keysym.M-v: perl:macosx-clipboard:paste